.Net 4.0 CLass libary for Dynamics ax 2009.

Question Status

Verified
Jes Gudiksen asked a question on 22 May 2013 5:17 AM

Hi.

I created a classlibary in .Net 4.0, but can not ad it as reference in Dynamics ax 2009. Is this not possible cause i need at least 4.0 for my dll Microsoft.xrm.sdk ?

Reply
Verified Answer
Tommy Skaue responded on 23 May 2013 2:32 AM

Maybe you can use this "hack" to get around it:

blogs.microsoft.co.il/.../how-to-use-a-net-4-based-dll-from-net-2-based-application.aspx

Reply
Verified Answer
Tommy Skaue responded on 23 May 2013 2:32 AM

Maybe you can use this "hack" to get around it:

blogs.microsoft.co.il/.../how-to-use-a-net-4-based-dll-from-net-2-based-application.aspx

Reply